
body {
	padding: 0px; margin: 0px;
	
	font-family: "Roboto", sans-serif;
	font-weight:300;
	letter-spacing:.4px;
	font-size:11pt;
	
	background-color:#192122;
	background-image: url('images/testbg.png') !important;
	background-position: center top;
	background-repeat: no-repeat;
	height:100%;
}

html {


}


table, tr, td, tbody{
	font-family: "Roboto", sans-serif;
	font-weight:300;
	letter-spacing:.4px;
	font-size:11pt;
	
	padding:0;
	margin:0;
	font-size: inherit;
	font-family: inherit;
	color:inherit;
	table-layout: fixed;

}
table th {
	border:none;
}

ul {
	margin:0;
	padding-left:24px;
}


a, a:visited {
	text-decoration:none;
	color:inherit;
}

.aligncenter {
}


.spacer {
	height:20px; width:100%;
}
.columnSpacer {
	width:20px;
}

.nav {
	border-top:1px solid rgba(255, 255, 255, .5);
	border-bottom:1px solid rgba(255, 255, 255, .5);
	padding:8px 0;
	word-spacing:0.05em;
	font-size:11pt;
	font-weight:400;
	color:rgba(255,255,255,.66);
}
.nav a, .nav span{

}

#navTitle {
	width: 300px;
	height:95px; 
	font-family: 'Open Sans', sans-serif; 
	font-size:36pt; 
	font-weight:300; 
	color:white; 
	text-shadow: 0 2px 3px rgba(0,0,0,0.6); 
	padding-top:5px;
	padding-top:calc(((60px - (100% / 12)) / 2));
	padding-bottom:calc(((60px - (100% / 12)) / 4));
	padding-left:0;padding-right:0;
}
#navSubTitle {
	font-family: 'Open Sans', sans-serif; 
	font-weight:400; 
	font-size:11pt;
	text-shadow: 0 1px 2px rgba(0,0,0,0.8); 
	letter-spacing:4px; 
	position:relative; 
	top:-5px
}

.nav a:hover, .navcurrent {
	color:white;
	cursor:pointer;
	text-shadow: 0px 1px 1px black;
	opacity:1;
}

.hidden {
	transition: opacity 0.2s;
	opacity:0.0;
	padding:8px 0 8px 8;
}

.hidden:hover {
	opacity:1.0;
}

.content {
	max-width:1000px;
	padding:0 20px;

}

.splash_gallery {
	background-color:black;
	background-image:url(images/splash1.png);
	background-position:center center;
	height:320px;
	border-radius:2px;
}

.content_container {

	/*background-color:rgba(255,255,255,.66);
	border:3px solid rgba(255,255,255,0);*/
	background-color:rgba(255,255,255,0);
	border:none;
	border-radius:4px;
	/*box-shadow: 0px 1px 2px;*/
}
.blog .subcontent {
	font-size:13pt;
}
.subcontent {
	border-radius: 2px;
	overflow:hidden;
	
}
.subcontent-top {
	border-radius: 0 0 2px 2px;
	overflow:hidden;
}

.content_column {
	width:494px;
	background-color:blue;
	float:left;
}

.divheader {
    background-color: #475a5f;
	background-color: #395f63;
	border-top: 1px solid rgba(255,255,255,.15);
	border-bottom: 1px solid rgba(0,0,0,.33);
    color: #FFFFFF;
    font-weight: normal;
    padding: 8px 14px;
	white-space: nowrap;
    text-align: left;
	font-family: 'Montserrat',sans-serif;
	font-size:11pt;
	text-transform:uppercase;
	background-image:url('images/headergradient.png');
	background-attachment:fixed;
	background-position: center top;
	background-repeat:repeat-x;
	height:20px;
	position:relative;
}
.divheader_button {
	background-color: #395f63;
	background-image:none;
}
.divheader_button:hover {
	background-color:#5b969c;
}
.divheader_button_press {
	background-color: #253e40;
	background-image:none;
	color:grey;
}
.divsubheader {
    background-color: #c3c0ba;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px;
	text-align:center;
	margin:2px 5px 2px 5px;
	border-radius:2px;
}

.div1 {
	color: #404040;
	background-color:white;
	border-bottom:1px solid #e8e8e8;
    padding:14px;
    text-align: left;
	position:relative;
}
.div2 {
	color: #404040;
	background-color:white;
	border-bottom:1px solid #e8e8e8;
	padding:14px;
    text-align: left;
	position:relative;
}
.contentpadding {
	padding: 20px;
}
.div1 a, .subheader  {
    color: #4a496f;
    /*font-family: verdana;*/
    font-weight: bold;
    text-decoration: none;
    z-index: 2;
}
.div2 a {
    color: #4a496f;
    /*font-family: verdana;*/
    font-weight: bold;
    text-decoration: none;
    z-index: 2;
}

.notebox {
	text-align:left;
	padding: 10px 16px;
	position:relative;
	background-color:#eeeeee; 
	border-top:1px solid #d8d8d8; 
	color:#666666; 
	border-collapse:separate;
}
.notebox:before {
	content:"";
	display:block;
	position:absolute; width:0; height:0; border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #d8d8d8; top:0px; left:10px;
}
.notebox:after {
	content:"";
	display:block;
	position:absolute; width:0; height:0; border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid white; top:-2px; left:10px;
}
.noteresume {
	padding: 16px;
	padding-left:42px;
}





/*  RESUME ICONS */
.ico {
width: 20px;
height: 20px;
float: left;
overflow:visible;

position:relative;
left:-2px;
top:-2px;
padding-right:10px;

}
.ico1 {
width: 20px;
height: 20px;

position:absolute;
left:0px;
top:0px;
background-image: url("images/resumeicons/resumeicons_1.png");
}
.ico2 {
width: 20px;
height: 20px;

position:absolute;
left:0px;
top:0px;

background-image: url("images/resumeicons/resumeicons_2.png");
}
.ico3 {
width: 20px;
height: 20px;

position:absolute;
left:0px;
top:0px;
background-image: url("images/resumeicons/resumeicons_3.png");
}
.ico4 {
width: 20px;
height: 20px;

position:absolute;
left:0px;
top:0px;
background-image: url("images/resumeicons/resumeicons_4.png");
}
.ico5 {
width: 20px;
height: 20px;

position:absolute;
left:0px;
top:0px;
background-image: url("images/resumeicons/resumeicons_5.png");
}
.ico6 {
width: 20px;
height: 20px;

position:absolute;
left:0px;
top:0px;
background-image: url("images/resumeicons/resumeicons_6.png");
}



/* GALLERY */
.thumb {
	position:relative;
	margin-top:10px;
	margin-left:10px;
	background-color:grey;
	background-position: center center;
	float:left;
}
.thumb:after {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	
	content:" ";
	border:1px solid rgba(0,0,0,0.2);
	box-shadow: 0px 1px 2px rgba(0,0,0,0);
	transition: box-shadow 0.5s, background-color 0.5s;
	transition-timing-function: ease-out;
	
	width:100%;
	height:100%;
	position:absolute;
	top:0;left:0;
	
	pointer-events:none;
}
.thumb:hover:after{
	background-color:rgba(255,255,255,0.33);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.8);
	cursor:pointer;
}

.thumb_small {
	width:157px;
	height:64px;
}
.thumb_large {
	width:300px;
	height:128px;
			width:calc((100% - 10px) / 1 - 10px);
}
.thumb_index {
	max-width:320px; width:calc(((100% - 10px) / 2) - 10px);

	height:128px;
	float:none;
	display:inline-block;
	margin:5px;
}


#lightbox {
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
	position: fixed;
	top:0px;
	left:0px;
	z-index:100;
	cursor:pointer;
	transition: opacity 0.2s;
	opacity:0;
	pointer-events:none;
}
#lightbox img {
	background-color:grey;
	box-shadow: 0px 10px 25px 2px rgb(0,0,0);
	border: 3px solid white;
	border-radius: 4px;
	width:0px;
	height:0px;
	transition: width 0.1s, height 0.1s;
}
#lightboxText {
	color:white;
}



/* BLOG */
.blogTitle {
	font-family: 'Montserrat',sans-serif;
	color:#808080;
	font-size:18pt;
	text-transform:uppercase;
}
.blogSig {
	color:#808080;
}

.blog img {
	max-width:100%;
}

.rssicon {
	position:absolute;
	top:0px;
	right:0px;
	width: 24px;
	height: 24px;
	margin:6px;
	background-image:url(images/rssicon.png);
}




